cancel
Showing results for 
Show  only  | Search instead for 
Did you mean: 
eladef
Level 7

.net framework 4.8.1 full installation .prq file ?

Hi

I assume InstallShield still doesn't include .prq file for .net framework 4.8.1 full installation

I wonder if someone already created it and can share it...

Labels (1)
0 Kudos
1 Reply
Revenera_Ian
Revenera Moderator Revenera Moderator
Revenera Moderator

Hi @eladef,

Thank you for your post.

I understand that you're requesting a prerequisite for .NET Framework 4.8.1, but this request is similar to a request for a prerequisite for .NET Framework 4.8.

Please review the post at the following link for more information:

https://community.flexera.com/t5/InstallShield-Forum/NET-Framework-4-8-prq-file/td-p/100700

Please give the suggestions in this post a try. Do they work for you?

Please let us know if you have any questions or concerns. Thanks!

0 Kudos